{
  "ACTOR.TypeCharacter": "Personagem de Jogador",
  "ACTOR.TypeNpc": "Personagem do Mestre",
  "ITEM.TypeArma": "Arma",
  "ITEM.TypeEquip": "Armadura",
  "ITEM.TypeClasse": "Classe",
  "ITEM.TypeConsumivel": "Consumível",
  "ITEM.TypeMagia": "Magia",
  "ITEM.TypePoder": "Poder",
  "ITEM.TypeTesouro": "Tesouro"
}
